/* 
    Document   : platform
    Created on : Apr 11, 2011, 2:54:00 PM
    Author     : schmee
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


/*----- Easy Clearing ------*/

.fix:after {clear:both;content:'[.]';display:block;height:0;visibility:hidden;}
.fix {display:inline-block; width: 100%;}
.fix.clear {
    /*    display: table;
        width: 100%;*/
}
.fix.left,
.fix.right {
    display: inline-block;
}
/*.fix {display:block;}*/

#topFull {width: 100%; display: block;}
/* frequenlty used */
.left {float: left !important;}
.right {float: right !important;}
img.left {float: left;margin: 0 10px 0 0;}
img.right {float: right;margin: 0 0 0 10px;}
.nom {margin:0 !important;}
.nop {padding:0 !important;}
.clear {clear:both !important;}
.hide {display:none !important;}

p.empty {
    text-align: center; 
    margin: 40px 0;
    font-size: 18px;
    color:#191919;
}
.blueLine{
    width: 100%;
    height: 1px;
    background: #162b48;
    display: block;
    content: "";
}



/*FONT*/
@font-face {
    font-family: 'FontAwesome';
    src: url('/font/fontA/fontawesome-webfont.eot');
    src: url('/font/fontA/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('/font/fontA/fontawesome-webfont.woff') format('woff'), url('/font/fontA/fontawesome-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*HEADER ELEMENTS* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

h1.logo, div.logo{
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
    background: none;
    margin-right: 15px;
}
#header.header-fixed{
    position: fixed;
    top: -48px;
    left: 0;
    right: 0;
}
.header-fixed h1.logo,
.header-fixed div.logo{
    transition: left 0.5s ease-in-out;
    -webkit-transition: left 0.5s ease-in-out;
    -moz-transition: left 0.5s ease-in-out;
    -o-transition: left 0.5s ease-in-out;
}
h1.logo a, div.logo a{
    background:transparent url('/assets/img/fonet-portal/fonet-logo.png') no-repeat top center;
    cursor:pointer;
    display:block; 
    text-indent:-9999px;
    width: 100px; 
    height: 53px;
}
.header-fixed h1.logo a, .header-fixed div.logo a {
    transition: float 0.3s ease-in-out;
    -webkit-transition: float 0.3s ease-in-out;
    -moz-transition: float 0.3s ease-in-out;
    -o-transition: float 0.3s ease-in-out;
}

#header{position: relative;}
#header:before{position: absolute;top: 0;bottom: 0;width: 600px;display: block;content: "";left: 0%; margin-left: -600px;}
#header:after{position: absolute;top: 0;bottom: 0;width: 600px;display: block;content: "";right: 0%; margin-right: -600px;}
#header {
    z-index: 901;
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    background: #fff;
}
.headerContainer {
    position: relative;
    display: block;
    max-width: 100%;
    width: 100%;
    z-index: 900;
    margin: 0 auto;
    background: #fff;
}
.headerContainer .header .container,
.headerContainer .header-fixed .container{
    width: 100%;
    max-width: 1260px;
    margin: auto;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}
.header-top{
    height: 48px;
    overflow: hidden;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    background: rgba(95,46,124,1);
    background: -moz-linear-gradient(left, rgba(95,46,124,1) 0%, rgba(67,31,92,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(95,46,124,1)), color-stop(100%, rgba(67,31,92,1)));
    background: -webkit-linear-gradient(left, rgba(95,46,124,1) 0%, rgba(67,31,92,1) 100%);
    background: -o-linear-gradient(left, rgba(95,46,124,1) 0%, rgba(67,31,92,1) 100%);
    background: -ms-linear-gradient(left, rgba(95,46,124,1) 0%, rgba(67,31,92,1) 100%);
    background: linear-gradient(to right, rgba(95,46,124,1) 0%, rgba(67,31,92,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f2e7c', endColorstr='#431f5c', GradientType=1 );
}
.header-top .dateTime{
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
    font-size: 16px;
    font-family: "Noto Sans", sans-serif;
    font-style: italic;
    color: #fff;
    font-weight: 400;
}
.header-top #secondaryNavigation-wrapper{
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
.header-top #secondaryNavigation-wrapper a.login {
    font-size: 14px;
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
    color: #fff;
    padding: 8px 30px;
    background-color: #AE5BA1;
    border-radius: 4px;
    box-sizing: border-box;
    margin-left: 30px;

}
.header-top #secondaryNavigation-wrapper a.login:hover {
    background-color: #16A954;
}
label.userNameLabel {
    color: #fff;
    font-weight: 700;
    margin: 0 10px;
}
.header-top #secondaryNavigation-wrapper a.logout {
    font-size: 20px;
    color: #fff;
}
.header-top #secondaryNavigation-wrapper a.logout:hover {
    color: #33a953;
}
.header-bottom{
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    background: rgba(67,31,92,1);
    background: -moz-linear-gradient(left, rgba(67,31,92,1) 0%, rgba(95,46,124,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(67,31,92,1)), color-stop(100%, rgba(95,46,124,1)));
    background: -webkit-linear-gradient(left, rgba(67,31,92,1) 0%, rgba(95,46,124,1) 100%);
    background: -o-linear-gradient(left, rgba(67,31,92,1) 0%, rgba(95,46,124,1) 100%);
    background: -ms-linear-gradient(left, rgba(67,31,92,1) 0%, rgba(95,46,124,1) 100%);
    background: linear-gradient(to right, rgba(67,31,92,1) 0%, rgba(95,46,124,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#431f5c', endColorstr='#5f2e7c', GradientType=1 );
    border-top: 2px solid #16A954;
    border-bottom: 2px solid #16A954;
    padding: 5px 0;
}
.logoNav-wrapper{
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
}
.header-bottom #primaryNavigation-wrapper{
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
.header-bottom #primaryNavigation-wrapper #primaryNavigation .nav{
    display: block;
}
#headerLeft .home-icon{display:block; float: left;margin: 5px 10px 8px 0;}
#headerLeft .home-icon a{background:transparent url('/assets/img/front/home.png') no-repeat top left;cursor:pointer; width: 17px; height: 17px; display: block; }
#headerLeft .date{color: #CC0000; font-size: 11px; line-height: 100%; float: left; margin-top: 10px; margin-right: 20px; height: 20px;}
#headerRight #secondaryNavigation{float: right; margin-top: 20px; margin-right: 12px;}
#headerRight #secondaryNavigationShort {display:  none;}

#headerRight .weather{
    /*    clear: both; */
    width: 220px; 
    height: 30px; 
    margin: 13px 85px 10px 0; 
    overflow: hidden; 
    float: left;
}
.scene {height: 30px !important;}
#headerRight .weather img {width: 30px; height: auto; float: left; margin-right: 15px;}
#headerRight .weather .scene div {width: 100% !important; background-color: transparent !important;}
#headerRight .weather .scene div .city {color: #fff;float: left;text-align: right;width:100%;max-width: 100px;margin-right: 20px;line-height: 30px;}
#headerRight .weather .scene div .temperature {color: #fff; font-size: 16px; font-weight: 700;line-height: 30px; margin-top: 0;float: left;width: auto !important;}
#headerRight .weather #featuredSlider {position: relative;}
#headerRight .weather #featuredSlider #navControls {position: absolute; left: 108px; top: 12px; z-index: 100;display: block;}
#headerRight .weather #featuredSlider #navControls .prevSl {display: block; width: 11px; height: 7px; float: left;
                                                            background-image: url('/assets/img/front/weatherPrev.png'); background-repeat: no-repeat; 
                                                            margin-right: 30px; background-position: top;}
#headerRight .weather #featuredSlider #navControls .nextSl {display: block; width: 11px; height: 7px; float: left; 
                                                            background-image: url('/assets/img/front/weatherNext.png'); background-repeat: no-repeat;  
                                                            background-position: top;}
.responsive-nav-wrapper .weather #featuredSlider #navControls .prevSl {display: block; width: 11px; height: 7px; float: left;
                                                                       background-image: url('/assets/img/front/weatherPrev.png'); background-repeat: no-repeat; 
                                                                       margin-right: 30px; background-position: top;}
.responsive-nav-wrapper .weather #featuredSlider #navControls .nextSl {display: block; width: 11px; height: 7px; float: left; 
                                                                       background-image: url('/assets/img/front/weatherNext.png'); background-repeat: no-repeat;  
                                                                       background-position: top;}
#headerRight .weather #featuredSlider #navControls .prevSl:hover, #headerRight .weather #featuredSlider #navControls .nextSl:hover {
    background-position: bottom;
}
.headerContainer .weather {display: block;}
.responsive-nav-wrapper .weather {display: none;}




.liveStream{display: table;background:transparent; float: left; height: 30px; line-height: 30px;}
.liveStream a{display: table-cell; text-align: left;height: 30px;line-height: 30px;text-transform: uppercase; font-size: 11px; color: #ccc; width: auto; padding: 0 11px;
              background:transparent; vertical-align: middle;}
.liveStream a:hover{color: #CC0000; text-decoration: none;}
.liveStream a span{}
.liveStream .tv span{background:transparent url('/assets/img/front/tvStream.png') no-repeat top left;padding-left: 30px;height: 30px;line-height: 30px; display: block;
                     background-position: 0 0;}
.liveStream .tv span:hover {background-position: 0 -30px;}
.liveStream .radio span{background:transparent url('/assets/img/front/radioStream.png') no-repeat top left;padding-left: 30px;height: 30px;line-height: 30px; display: block;}
.liveStream .radio span:hover {background-position: 0 -30px;}
.liveStream .radio{background: none}

#header .socialNav .euro2016 {float: left; display: block; height: 30px; margin-right: 20px;}
#header .socialNav .euro2016 a {color: #ccc; font-size: 11px; text-align: left; text-transform: uppercase;}
#header .socialNav .euro2016 a:hover {color: #cc0000; text-decoration: none;}
#header .socialNav .euro2016 a span {    
    background: transparent url("/assets/img/front/ikonica-live-fudbal.png") no-repeat scroll left top;
    display: block;
    height: 27px;
    line-height: 32px;
    padding-left: 35px;
}

#header .socialNav {display: block;  height: 30px; float: left; clear: none; margin-top: 0;}
#header .socialNav .social {float: right}
#header .socialNav ul {margin: 0;}
#header .socialNav ul li {margin: 0; list-style: none; display: block; width: 30px; float: left; padding: 0 10px;}
#header .socialNav ul li {padding-right: 0;}
#header .socialNav ul li.twitter {margin-right: 0px;}
#header .socialNav ul li a {display: block; width: 30px; height: 30px; text-indent: -5000px; background-repeat: no-repeat; background-position: top}
#header .socialNav ul li a:hover {background-position: bottom}
#header .socialNav ul li.rss a {background-image: url('/assets/img/front/rss.png');}
/*#header .socialNav ul li.twitter a {background-image: url('/img/tw-new.png');}
#header .socialNav ul li.facebook a {background-image: url('/img/fb-new.png');}*/

/* Custom Nav */
.custom-nav {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
.socialNav {float: left;}
.socialNav .social {height: 30px;}
.socialNav ul {margin: 0;padding: 0;}
.socialNav ul li {float: left; margin: 0; padding: 0 11px;display: block;}
.socialNav ul li a {display: block; text-align: left;height: 30px;line-height: 30px;text-transform: uppercase;font-size: 11px;color: #ccc;width: 30px;background: transparent;vertical-align: middle;}
.socialNav ul li.facebook a{background: url('/assets/img/front/fb.png');}
.socialNav ul li.facebook a:hover{background-position: 0 -30px;}
.socialNav ul li.twitter a{background: url('/assets/img/front/tw.png');}
.socialNav ul li.twitter a:hover{background-position: 0 -30px;}
.socialNav ul li a span {display: none;}
/*Social*/
.socialNavNetworks{
    float: left;
}
.socialWrapper{
    display: block !important;
}
ul.soc-netw{
    margin: 0;
}
ul.soc-netw li{
    display: inline-block !important;
    float: left;
    margin: 0 0 0 30px;
}
ul.soc-netw li:hover{
    opacity: 0.7;
}
ul.soc-netw li a{
    display: block !important;
    text-indent: -9999;
}
ul.soc-netw li a span{
    display: none;
}
ul.soc-netw li.soc-fb{
    background: url('/assets/img/front/fb-plavi.svg');
    width: 9px;
    height: 18px;
    display: block !important;
}
ul.soc-netw li.soc-tw{
    background: url('/assets/img/front/tw-plavi.svg');
    width: 18px !important;
    height: 15px !important;
    margin-top: 3px !important;
    display: block !important;
}
/*Shop nav*/
.shopLinks{
    float: left;
    height: 20px;
}
ul.shop-nav{
    float: left;
    margin-left: 0;
}
.linkWrapper ul.shop-nav li.shop-login{
    background: url('/assets/img/front/account.svg');
    width: 20px !important;
    height: 23px !important;
    background-size: 19px 23px;
    display: block !important;
    margin-top: -3px;
    margin-right: -4px;
    position: relative;
}
.linkWrapper ul.shop-nav li.shop-cart{
    background: url('/assets/img/front/cart.svg');
    width: 24px !important;
    height: 18px !important;
    background-size: 24px 18px;
    display: block !important;
}
/*shop*/
.countProduct{
    padding: 10px 15px;
    border-bottom: 1px solid #979797;
    display: block;
    width: 100%;
    height: 100%;
    float: left;
    box-sizing: border-box;
}
.userProfile{
    height: 0;
    display: none;
    width: 360px;
    box-sizing: border-box;
    position: absolute;
    top: 40px;
    right: -5px;
    border: 1px solid #DFDFDF;
    -webkit-box-shadow: 0px 2px 9px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 9px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 9px 2px rgba(0,0,0,0.2);
    background: #fff;
    transition: all 0.03s ease-in-out;
    -webkit-transition: all 0.03s ease-in-out;
    -mz-transition: all 0.03s ease-in-out;
    z-index: 9999;
    padding: 30px 20px 20px;
}
.userProfile::before{
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 13px 10px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    top: -10px;
    right: 5px;
}
.userProfile a.proceed.addToCardBtn{
    padding: 17px 50px;
}
.userProfile .userGroup{
    margin-bottom: 10px;
}
.userProfile span strong{
    font-family: "FiraSans", sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #333333;
}
.userProfile span.userid{
    font-family: "FiraSans", sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #172C4A;
}
.buttonHolderFull a.changeData{
    width: 155px;
    height: 40px !important;
    float: left;
    box-sizing: border-box;
    padding: 12px 5px;
    text-align: center;
    background: #172C4A;
    color: #fff;
    font-family: "FiraSans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    border-radius: 0;
    border: 1px solid transparent;
    margin-left: 8px;
    line-height: 100%;
    cursor: pointer;
    transition: all 0.03s ease-in-out;
    -webkit-transition: all 0.03s ease-in-out;
    -mz-transition: all 0.03s ease-in-out;

}
a.changeData:first-child{
    margin-left: 0;
}
a.changeData:hover{
    border: 1px solid #172C4A;
    background: #fff;
    color: #172C4A;
    transition: all 0.03s ease-in-out;
    -webkit-transition: all 0.03s ease-in-out;
    -mz-transition: all 0.03s ease-in-out;
}
a.logOut{
    color: #172C4A;
    font-family: "FiraSans", sans-serif;
    font-weight: 700;
    font-size: 14px;
    margin: 10px auto 0;
    text-align: center;
    cursor: pointer;
}
.ta-center{
    text-align: center;
}
.w-100{
    width: 100% !important;
}
.m-0{
    margin: 0 !important;
}
.addToCardBtn{
    width: auto;
    height: 50px !important;
    color: #fff;
    background: #172C4A;
    padding: 20px 50px;
    margin-top: 30px;
    text-transform: uppercase;
    box-sizing: border-box;
    font-weight: 700;
    font-family: "FiraSans" , sans-serif;
    font-size: 14px;
    transition: all 0.03s ease-in-out;
    -webkit-transition: all 0.03s ease-in-out;
    -mz-transition: all 0.03s ease-in-out;
    cursor: pointer;
    clear:left;
    float: left;
    line-height: 100%;
    border: 1px solid transparent;

}
.addToCardBtn:hover{
    background: #fff;
    color: #172C4A;
    border: 1px solid #172C4A;
    transition: all 0.03s ease-in-out;
    -webkit-transition: all 0.03s ease-in-out;
    -mz-transition: all 0.03s ease-in-out;
}
a.logOut span{
    position: relative;
}
a.logOut span::before{
    display: block;
    content: "";
    background: url(/assets/img/front/logout.svg);
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -2px;
    left: -30px;
}

li.shop-login:hover .userProfile{
    height: auto;
    display: block;
    transition: all 0.03s ease-in-out;
    -webkit-transition: all 0.03s ease-in-out;
    -mz-transition: all 0.03s ease-in-out;
}
.quickCartPreview{
    display: none;
    width: 360px;
    position: absolute;
    top: 61px;
    right: 5px;
    border: 1px solid #DFDFDF;
    -webkit-box-shadow: 0px 2px 9px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 9px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 9px 2px rgba(0,0,0,0.2);
    background: #fff;
    transition: all 0.03s ease-in-out;
    -webkit-transition: all 0.03s ease-in-out;
    -mz-transition: all 0.03s ease-in-out;
    z-index: 9999;
}
.quickCartPreview::before{
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 13px 10px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    top: -10px;
    right: 5px;
}
li.shop-cart:hover .quickCartPreview{
    height: auto;
    display: block !important;
    transition: all 0.03s ease-in-out;
    -webkit-transition: all 0.03s ease-in-out;
    -mz-transition: all 0.03s ease-in-out;
}

#header.header-fixed li.shop-cart:hover .quickCartPreview,
#header.header-fixed li.shop-cart .quickCartPreview.active{
    top: 41px;
    right: -6px;

}
#header.header-fixed li.shop-login:hover .userProfile{
    top: 33px;
    right: -6px;
}
.quickCartPreview h4.emptyCart{
    font-family: "FiraSans", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #162b48;
    padding: 5px;
    margin: 0;
    text-align: center;
}
.quickCartPreview table.quickCart{
    margin: 0;
}
.quickCartPreview table.quickCart tr{
    border-bottom: 1px solid #979797;
}
.quickCartPreview table.quickCart tr td{
    border:0;
    width: 100%;
}
.quickCartPreview table.quickCart tr td.info{
    border:0;
    width: calc(100% - 100px);
    float: left;
    line-height: 50px;
}
.quickCartPreview table.quickCart tr:last-of-type{
    border-bottom: 0;
}
.quickCartPreview table.quickCart tr td.thumb-wrap{
    width:70px;
    padding-right: 0;
    float: left;
    box-sizing: border-box;
}
.quickCartPreview table.quickCart tr td.thumb-wrap a{
    height: 50px;
    width: 50px;
}
.quickCartPreview table.quickCart tr td a{
    margin: 0;
    height: auto;
}
.quickCartPreview table.quickCart tr td a img{
    max-width: 50px;
    width: 100%;
    height: auto;
    float: left;
}

.linkWrapper ul.shop-nav li{
    float: left;
    background-repeat: no-repeat !important;
    padding-bottom: 10px;
}
.linkWrapper ul.shop-nav li a {
    display: block;
    height: 20px;
}
/*end shop nav*/
/* User Nav
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#headerCenter .userNav {
    display: none;
}
#headerRight .userNav {
    float: left;
    margin-top: 15px;
    margin-right: 20px;
}
.userNav ul, .userNav ul li {
    margin: 0;
}
.userNav ul li {
    float: left;
    margin-left: 10px;
    list-style-type: none;
}
.userNav ul li a {
    color: #fff;
    font-size: 10px;
    line-height: 100%;
    text-transform: uppercase;
    background-color: #CC0000;
    padding: 5px 8px;
    display: block;
}
.userNav ul li a i {
    margin-right: 8px;
    color: #fff;
    font-size: 16px;
    vertical-align: middle;
}
.userNav ul li a:hover {
    color: #000000;
    text-decoration: none;
    background-color: #FFCC33;
    transition: all 0.2s ease-in-out 0s;
}
.userNav ul li a:hover i{
    color: #000000;
    transition: all 0.2s ease-in-out 0s;     
}

/* SEARCH FORM - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

div.searchForm {float: left; clear: both;}
form.searchForm  {width:100%;position: relative;}
fieldset.searchFieldset {width: 100%;}
fieldset.searchFieldset input.searchInput{
    border: none; 
    background:none;
    float:left;
    padding:8px 7px 7px 7px;
    width: calc(100% - 50px);
    color: #191919;
    font-weight: 400;
    font-family: 'Noto Sans',sans-serif;
    font-style: italic;
    padding: 0;
    box-sizing: border-box;
    margin-left: 26px;
    font-size: 16px;
    line-height: 35px;
    border-bottom: 1px solid #000;
}
fieldset.searchFieldset button.searchButton {
    background: transparent url(/assets/img/fonet-portal/search-zeleni.svg) no-repeat scroll;
    cursor: pointer;
    height: 19px;
    text-indent: -9999px;
    width: 18px;
    padding: 0;
    position: absolute;
    top: 7px;
    left: 0;
    border-bottom: 1px solid #000;
    line-height: 36px;
    height: 29px;
    width: 27px;
    background-size: 20px;
}
fieldset.searchFieldset button.searchButton:focus{
    outline: none;
    box-shadow: none;
}
fieldset.searchFieldset button.searchButton:hover {
    opacity: 0.8;
}
.searchForm-button {width: 22px; height: 22px; background: url('/assets/img/front/search-white.svg') no-repeat; display: block; cursor: pointer;}
.searchForm-button:hover{opacity: 0.7;}
.searchForm-container {
    display: none;
    border-top: 3px solid #33a953;
    border-radius: 4px;
    position: relative;
    box-sizing: border-box;
    width: 300px;
    height: 56px;
    -webkit-box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.16);
    box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.16);
    padding:5px 20px;
}

.searchForm-container.open {
    display: block;
    position: absolute;
    bottom: -38px !important;
    background: #fff;

}
.searchClose {
    width: 25px;
    height: 20px;
    display: block;
    background: url(/assets/img/fonet-portal/x.svg) center no-repeat;
    position: absolute;
    top: 5px;
    right: 20px;
    cursor: pointer;
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
}
.searchClose:hover {
    opacity: 0.8;
}

/* LANGUAGES - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.languageHolder {display: table-cell; line-height: 20px;}
.languageHolder a{width: auto; text-align: center;color: #4E4A49; font-size: 13px; font-weight: bold; text-transform: uppercase; display: block;}
.languageHolder a:hover{text-decoration: none; color: #CC0000;}
.languageHolder a span{background:transparent url('/assets/img/front/nav/primNavArrow.png') no-repeat bottom center; padding: 0 25px 10px;}



/* PRIMARY NAVIGATION - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

/* PATH - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#path {display:  none;}

/* FOOTER - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.footerStoreLinks {
    width: 100%;
    position: relative;
    display: table;
    background: #162b48;
    border-top: 1px solid #DBDBDB;
    padding:14px 60px;
    box-sizing: border-box;
}
.footerLogo {
    float: left;
    margin-right: 20px;

}
.footerLogo a {
    display: block;
    width: 42px;
    height: 42px;
    margin: 0;
    background-image: url('');
    background-repeat:  no-repeat;
    background-size: 100% 100%;
}
.footerLinks-wrapper span {
    line-height: 42px;
    font-size: 14px;
    color: #fff;
    float: left;
    font-family: 'Petersburg';
    font-weight: 700;
}
a.google-play {
    width: 135px;
    background: url('/assets/img/front/google-play.svg') center center no-repeat;
    height: 42px;
    display: block;
    float: left;
    margin-left: 20px;
}
a.app-store {
    width: 135px;
    background: url('/assets/img/front/app-store.svg') center center no-repeat;
    height: 42px;
    display: block;
    float: left;
    margin-left: 10px;
}
.footerWeather {
    background: #191919;
    min-height: 70px;
    position: relative;
}
.footerWeather:before {position: absolute;top: 0;bottom: 0;width: 600px;background: #191919;display: block;content: "";left: 0%;margin-left: -600px;}
.footerWeather:after {position: absolute;top: 0;bottom: 0;width: 600px;background: #191919;display: block;content: "";right: 0%;margin-right: -600px;}
.footerBgrdImg {
}
#meteoSelect {
    float: left; 
    background: #CB0000;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding: 20px 32px 20px 20px;
    margin-right: 4.7%;
    position: relative;
    width: 185px;
    height: 70px;
}
#meteoSelect:focus,
#meteoSelect:active, #meteoSelect:hover {
    outline: none;
}
#meteoSelect {
    -webkit-appearance: none; 
    -moz-appearance: none;
    appearance: none;       /* remove default arrow */
    background-image: url('/assets/img/front/select-bgrd.png');   /* add custom arrow */
    background-repeat: no-repeat;
    background-position: calc(100% - 15px) center;
}
#meteoSelect::-ms-expand { 
    display: none; /* hide the default arrow in ie10 and ie11 */
}
#meteoSelect option {
    background: #fff;
    color: #000;
}

.meteoPanes {
    float: left;
    width: calc(100% - 250px);
    margin-top: 5px;
}
.meteoPanes a {
    display: table;
    width: 100%;
    padding-right: 25px;
    max-width: 580px;
    box-sizing: border-box;
    position: relative;
}
.meteoPanes a .arrow-link {
    width: 18px;
    height: 30px;
    display: block;
    background: url("/assets/img/front/weather-footer-link.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: top left;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    right: 0;
}
.meteoPanes a:hover .arrow-link {
    background-position: bottom left;
}
.meteoDataWrapper {
    float: left;
    margin-right: 12%;
}
.meteoDataWrapper:nth-of-type(3n) {
    margin-right: 0;
}
.meteoDataWrapper:last-child {
    margin-right: 0;
}
.meteoDataWrapper img {
    float: left;
    margin-right: 10px;
}
.tempWrapper {
    float: right;
    margin-top: 7px;
}
.tempWrapper span {
    display: block;
    color: #fff;
    line-height: 1;
}
.tempWrapper span.day {
    font-size: 14px;
}
.tempWrapper span.max {
    font-weight: 700;
    font-size: 20px;
}
.tempWrapper span.min {
    font-size: 13px;
}
.footerCopy p {
    line-height: 100%;
    margin: 0;
    padding: 0;
    font-size:  12px;
    color: #fff;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    font-style: italic;
    display: block;
    float: none;}
.footerCopy p a {
    font-weight: 700;
    color: inherit;
    text-decoration: none;
}
.footerCopy p a:hover {
    /*    text-decoration: underline;*/
    color: #33a953;
}
.footerCopy p.copy {
    width: auto;
    float: left;
    margin-right: 10px;
    font-weight: 400;
}
.footerCopy p.power {
    text-align: left;
    float: right;
    width: auto;
}
.footer-navigation{
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
.footerNav {
    width: 100%;
    position: relative;
    display: block;
    box-sizing: border-box;
}

.footerNav ul {
    display: table;
    width: 100%;
    float: left;
    line-height: 100%;
    list-style: none outside none;
    margin: 0;
}
.footerNav ul ul {
    margin-top: 15px;
    display: none;
}
.footerNav ul li {
    display: table-cell;
    float: none;
    line-height: 100%;
    margin: 0 45px 0 0;
    padding-right: 0;
    float: left;
}
.footerNav ul li:last-child{
    margin-right: 0;
}
.footerNav ul li ul li {width: auto}
.footerNav ul li a {
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 16px;
}
.footerNav ul li.depth1:hover a{color: #33a953;}
.footerNav ul li.depth1:hover li.depth2 a {
    color: rgba(255,255,255,0.65);
}
.footerNav ul li.depth2 {
    float: left;
    clear: both;
    margin: 0;
    margin-bottom: 5px;
}
.footerNav ul li.depth2 a {
    color: rgba(255,255,255,0.65);
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size:  13px;
    text-transform: none
}
.footerNav ul li.depth2 a:hover {color: rgba(255,255,255,0.65); text-decoration: underline; text-decoration-color: #CB0000;}

#footer .socialNavNetworks{
    width: 20%;
    float: right;
    text-align: right;
    background: #eeeeee;
    position: relative;
    box-sizing: border-box;
    z-index: 999;
    padding: 40px 60px 10px 20px;
}
#footer .socialNavNetworks span{
    margin-right: 30px;
    font-family: 'FiraSans', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #162b48;
}
#footer .socialWrapper{
    display: inline-block !important;
    margin-bottom: -5px;
}
#footer ul.soc-netw{
    float: right;
    width: auto;
}
#footer ul.soc-netw li{
    background-repeat: no-repeat;
    margin: 0;
    height: 18px;
    margin-right: 30px;
}
#footer ul.soc-netw li:last-child{
    margin-right: 0;
}
.footerSecNav{
    width: 100%;
    padding: 15px 20px 15px 60px;
    background: #eeeeee;
    position: relative;
    display: block;
    box-sizing: border-box;
}
.footerSecNav ul{margin: 0; list-style: none; display: table;}
.footerSecNav ul li{margin: 0; padding: 0 40px 0 0; display: table-cell; width: auto;}
.footerSecNav ul li a{
    color: #162b48;
    font-size: 15px; 
    font-weight: 400;
    line-height: 100%;
    font-family: 'Fira Sans', sans-serif;
}
.footerSecNav ul li a:hover{text-decoration: none; color: #CC0000;}

.footerBottom {
    position: relative;
    padding: 15px 0;
    display: table;
    width: 100%;
    box-sizing: border-box;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.footerNavFlat {
    width: 100%;
    padding: 10px 0 5px 0;
}
.footerNavFlat a {
    font-weight: normal;
    color: #878585;
    font-size:  11px;
    text-transform: none;
    margin-right: 5px;
}
.footerNavFlat a.depth1 {
    font-weight: bold
}
.footerNavFlat {display: none}

.footerCopy .copyShort {display: none;}


.banner300x250{margin-bottom: 30px;}
.banner980{
    margin: 20px 0;
}


/* ---------- BOTTOM STICKY BAR CONSENT ---------- */

#saglasnost-container {
    position: fixed;
    left: 310px;
    right: 310px;
    bottom: -300px;
    z-index: 999;
    background-color: #fff;
    margin-bottom: 10px;
    padding: 30px 35px;
    display: inline-block;
    border: 1px solid #d5d5d5;
}
#saglasnost-iskljucivanje {
    display: none;
}
#saglasnost-prihvatanje {
    display: none;
}
#saglasnost-iskljucivanje.visible {
    display: inline-block;
    width: 85%;
}
#saglasnost-prihvatanje.visible {
    display: inline-block;
}
#saglasnost-container p{
    width: 85%;
    display: inline-block;
    font-size: 16px;
    color:#666666;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 300;
    padding-bottom: 0;
    position: relative;
}
#saglasnost-container button {
    float: right;
    padding: 17px 25px;
    box-sizing: border-box;
    cursor: pointer; 
    font-family: 'Fira Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    background-color: #152b49;
    transition: all 0.3s linear;
    width: 120px;
    height: 50px;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Safari */
    transform: translateY(-50%);
    right:35px;
}
#saglasnost-container button:hover {
    color: #fff;
    opacity: 0.7;
    transition: all 0.3s linear;
}
/* ----------------------------------------------- */
/* ----------------------------------------------- */

.video {
    position: relative;
    /* padding-bottom: 77%;
    height: 0; */
    padding-top: 30px;
    overflow: hidden;
    margin-bottom: 15px;
}

.video iframe,  
.video object,  
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 200px;
    min-width: 200px
}



.audio {
    position: relative;
}
.audio audio {width: 100%}
audio{
    position: relative;
}
audio:after{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    background: red;
}

.audio iframe,  
.audio object,  
.audio embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




.icon {
    background-image: url('/assets/img/front/icon-new.png');
    background-repeat: no-repeat;
    width: 22px;
    height: 20px;
    float: left;
    padding-left: 10px;
    position: relative;
}
.icon:before {width: 1px;left:0;top: 0;bottom: 0;display: block;content: "";background: #fff;position: absolute;}
.icon-small {
    background-image: url('/assets/img/fonet-portal/video.svg');
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    float: left;
    background-size: 81px,16px;
    padding-left: 10px;
    position: relative;
}
/*.icon-small:before {width: 1px;left:0;top: 0;bottom: 0;display: block;content: "";background: #B7B7B7;position: absolute;}*/
.icon-photo {background-position: 10px 0;}
.icon-video {}
.icon-audio {background-position: -54px 0;}
.t-row{
    display: table-row !important;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.sectionTitle a,
.page-title a {
    color: #162b48;
    background-color: #fff;
    position: relative;
    z-index: 9;}
.sectionTitle a:hover span, .page-title a:hover span {opacity: 0.6}

/*ZOI Update*/

/*#primaryNavigation {
    line-height: 52px;
}

.nav li.ord3.d1 {
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #CC0000),
        color-stop(1, #B90000)
        );
    background-image: -o-linear-gradient(bottom, #CC0000 0%, #B90000 100%);
    background-image: -moz-linear-gradient(bottom, #CC0000 0%, #B90000 100%);
    background-image: -webkit-linear-gradient(bottom, #CC0000 0%, #B90000 100%);
    background-image: -ms-linear-gradient(bottom, #CC0000 0%, #B90000 100%);
    background-image: linear-gradient(to bottom, #CC0000 0%, #B90000 100%);

}

.nav li.ord3.d1 a {
    color: #ffffff;
}

.nav .navL1 ul li.d2 a {
    color:#4E4A49;
}

.nav li.ord3.d1:hover {
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #B90000),
        color-stop(1, #CC0000)
        );
    background-image: -o-linear-gradient(bottom, #B90000 0%, #CC0000 100%);
    background-image: -moz-linear-gradient(bottom, #B90000 0%, #CC0000 100%);
    background-image: -webkit-linear-gradient(bottom, #B90000 0%, #CC0000 100%);
    background-image: -ms-linear-gradient(bottom, #B90000 0%, #CC0000 100%);
    background-image: linear-gradient(to bottom, #B90000 0%, #CC0000 100%);
}

.nav li.ord3.d1 a span {
    background: transparent url('/assets/img/front/nav/primNavArrow-white.png') no-repeat bottom center;
}*/
/*media-set*/
.media-set-list{
    margin-bottom: 15px;
    padding-top: 20px;
    border-top: 1px solid #D8D8D8;
}
.media-set-list,
.galleryWrapper{
    display: block;
    float: left;
    clear: both;
    width: 100%;
}
.galleryImgWrapper{
    float:left;
    height: 170px;
    width: 170px;
    margin: 0 18px 10px 0;
    background-color: #F3F3F3;
    position: relative;
}
.galleryImgWrapper a.AUDIO::after{
    position: absolute;
    bottom: 10px;
    right: 10px;
    background-image: url(/assets/img/front/icon-new.png);
    width: 22px;
    height: 20px;
    display: block;
    content:'';
    background-position-x: 35px;
}
.galleryImgWrapper a.VIDEO::after{
    background-image: url(/assets/img/front/icon-new.png);
    background-position-x: -30px;
    color:#fff;
    width: 22px;
    height: 20px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: block;
    content:'';
}
@media (max-width: 1280px) { 
    #saglasnost-container {
        padding: 20px 100px;
        left: 0;
        right: 0;
    }
}
@media (max-width: 985px) {
    #headerRight .userNav {
        margin-top: 15px;
    }
}
@media (max-width: 980px) {
    #headerRight .userNav {
        margin-top: 20px;
    }
    .userNav ul li a i {
        display: none
    }
    .userNav ul li a {
        padding: 7px 5px;
    }
    #saglasnost-container {
        padding: 20px 50px;
    }
}
@media (max-width: 768px) {

    #headerRight .userNav {
        clear: both;
        margin-right: 0;
        margin-top: 0;
    }
    .userNav ul li {
        margin-left: 6px;
    }
    .userNav ul li a {
        margin-top: 3px;
        padding: 5px;
    }
    #header .socialNav {
        margin-top: 5px;
    }
    fieldset.searchFieldset button.searchButton {
        margin-bottom: 0;
    }
    #saglasnost-container {
        padding: 20px 20px;
    }
    #saglasnost-container p {
        font-size: 14px;
    }
}
@media (max-width: 610px) {
    #saglasnost-container {
        text-align: center;
        border-top: 2px solid #000;
    }
    #saglasnost-container p {
        width: 100%;
    }
    #saglasnost-container button {
        float: none;
        margin: 0 auto;
    }
}
@media (max-width: 480px) {
    h1.logo, div.logo {
        float: left;
    }
    #headerCenter .userNav {
        display: block;
        float: right;
        margin-top: 8px;
        margin-right: 8px;
    }
    .userNav ul li a.login span {
        display: inline;
    }
    .userNav ul li a {
        margin-top: 0;
    }
}
/* ------------------- MODAL -------------------- */

#mobile_notification_dialog {
    display: none;
}

@media (max-width: 1023px) {
    #mobile_notification_dialog {
        display: none;
        position: fixed;
        background: rgba(0, 0, 0, 0.6);
        margin: 0 auto;
        width: 100%;
        height: 100%;
        text-align: center;
        font-family: 'Source Sans Pro', sans-serif, Arial, Helvetica;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 9999;
    }
    #mobile_notification_dialog .modal-content {
        position: relative;
        width: 30%;
        margin: 0 auto;
        background: #FFFFFF;
        margin-top: 120px;
        border: 1px solid #333333;
        border-radius: 10px;
    }
    #mobile_notification_dialog .close {
        position: absolute;
        right: 10px;
        font-size: 24px;
        background: none;
        margin-top: 0;
        margin-right: 0;
        float: right;
        cursor: pointer;
    }
    #mobile_notification_dialog .ios {
        width: 140px;
        height: auto;
        margin: 0 auto;
    }
    #mobile_notification_dialog .android {
        width: 140px;
        height: auto;
        margin: 0 auto;
    }
    #mobile_notification_dialog .notification-title {
        font-size: 14px;
        font-family: 'Source Sans Pro', sans-serif, Arial, Helvetica;
        clear: both;
        padding: 0px 25px 20px;
    }
    .notification-link img {
        width: 50%;
        margin-top: 20px;
        padding-bottom: 20px;
        height: auto;
        cursor: pointer;
    }
    .notification-link.ios,
    .notification-link.android {
        display: none;
    }
    #mobile_notification_dialog p {
        font-size: 18px;
        font-family: 'Source Sans Pro', sans-serif, Arial, Helvetica;
        font-weight: 700;
        margin: 0 auto;
        color: black;
    }
}
@media (max-width: 520px) {
    #mobile_notification_dialog .modal-content {
        width: 200px;
    }
    #mobile_notification_dialog .close {
        margin-top: 5px;
    }
}
.embedWrap {
    position: relative;
    height: 0;
    padding-bottom: 55.26%;
}
.embedWrap iframe{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height:100%;
}